Subject: New staffers at torstar
From: [email-masked] (Richard Sexton)
Date: 13 Jan 1995 11:14:12 -0500
Newsgroups: tor.general

TorStar has aded Myles (everything he know is wrong) White, Brandi (The online
expert who still can't quite figure out the net) Jasmine and Jim (I wrote
the #1 best selling softcover book in Canada) Carrol to it's lame
technology section "Fast Forward". Oh well one out of three aint bad, Jim
at least knows what he's talking about and will admit when he doesn't
although his humility is apparantly inversly proportional to his fame.

This is great. One of my joys in life is picking up Toronto Commpukes!
and highlighting inaccuracies in Myle's column with a yellow highlighter.

Now I can do it much more often.

This is such a wonderful concept.

-- 
            ``It's too dark to put the keys in my ignition''
Richard J. Sexton  /  VRx Network Services, Inc.  /  [email-masked]

Xref: utcsri alt.feminism:83745 alt.tasteless:61441 rec.sport.basketball.women:1935 talk.bizarre:214502 tor.general:18817
Path: utcsri!utnut!torn!howland.reston.ans.net!pipex!uunet!usenet.eel.ufl.edu!interlog.com!not-for-mail
From: [email-masked] (Richard Sexton)
Newsgroups: alt.feminism,tor.general,alt.feminazis,alt.tasteless,talk.bizarre,rec.sport.basketball.women
Subject: Re: Where Does the Pee Come Out of Women?
Date: 15 Jan 1995 18:51:23 -0500
Organization: Gryphon Gang North
Lines: 13
Distribution: tor
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
NNTP-Posting-Host: gold.interlog.com

In article <[email-masked]>,
Doug O'Neal <[email-masked]> wrote:
>
>Please do not follow up to rec.sport.basketball.women unless your post has 
>something to do with women PLAYING BASKETBALL.  Gee, what a concept.  
>

Does anybody have an MPEG of women playing basketball in the nude, 
preferably peeing ?

-- 
            ``It's too dark to put the keys in my ignition''
Richard J. Sexton  /  VRx Network Services, Inc.  /  [email-masked]

Xref: utcsri ont.general:23305 tor.general:18861
Path: utcsri!newsflash.concordia.ca!nstn.ns.ca!hookup!interlog.com!not-for-mail
From: [email-masked] (Richard Sexton)
Newsgroups: tor.general,ont.general
Subject: Allisat goes nutzoid over CancelMoose[tm]
Date: 16 Jan 1995 12:46:05 -0500
Organization: Gryphon Gang North
Lines: 136
Message-ID: <[email-masked]>
References: <[email-masked]>
NNTP-Posting-Host: gold.interlog.com

Bob Allisat is concerned that his freddoms may be infringed by the dreaded
CancelMoose[tm].

Here are some facts (as opposed to conjecture) about what CancelMoose[tm]
cancels:

1) Multiple postings, ie. not crossposted articles (crossposted articles
take up 1 file with many links to it, ie. if you post a 1000 byte
article that's crossposted to 20 groups, it takes up 1000 byes plus
a few bytes each for every link (where link is essentially
another newgroup that it's been crossposted to) but if you post
your 1000 byte article to 20 separate groups and don't crosspost
it takes up 20 times 1000 bytes - that is the problem, and what will
be corrected by CancelMoose[tm]. 

2) CancelMoose[tm] does not cancel artile because they are ads.

3) CanccelMoose[tm] does not cancel posts to shut people up.

4) CancelMoose[tm] informs both the sender of the offending aarticle and
the net at large of the cancelled article (in news.admin.policy)

here is an example of an announcement of a cencelled article:

In article <[email-masked]>,
 <[email-masked]> wrote:
>20 more copies of TMI's spam have been cancelled. 
>
>To clarify some misunderstandings seen in the print media recently:
>This is not being done because the message is an ad.  This is not
>being done to censor a critic.  This is not being done because I am
>offended by the words in his message.  He has not been "silenced"--
>any and all non-spam messages from tmi.org will remain untouched by
>me.
>
>To stop a man from speaking his views in the public square is
>censorship.  To stop a man from speaking his views when he amplifies
>his voice 67 times the normal volume is not.  Cancelling spam is not
>censorship: spamming is disturbing the peace.
>
>The commercial nature of this spam did not influence its cancellation.
>Spam is determined on number of newsgroups posted to, and not the
>content of the message.
>
>The $alz cancel. and Path: cyberspam conventions were followed.  [The
>$alz convention is to create your cancel message-ID by prepending
>'cancel.' to the original one.  The cyberspam convention is to use-
>'Path: cyberspam!usenet' so that sites that do not want your cancels
>can easily opt out.  Please use these when cancelling spam.]  
>
>Comments to: [email-masked].  (You will not be anonymous.)
>
>-=-=-=-=-=-=-=-=-=
>
>> Path: <>!spool.mu.edu!agate!darkstar.UCSC.EDU!nic.scruz.net!usenet
>> From: [email-masked] (TMI)
>> Newsgroups: alt.culture.kerala
>> Subject: *****SAVE 30%-90% ON INTERNATIONAL TELEPHONE CALLS*****
>> Date: 3 Jan 1995 23:02:36 GMT
>> Organization: TMI
>> Lines: 45
>> Message-ID: <[email-masked]>
>> NNTP-Posting-Host: tmi.org
>> X-Newsreader: WinVN 0.1.3
>> 
>> 
>> "PROVIDING DISCOUNT TELEPHONE SERVICES WORLD-WIDE"
>> 
>> TMI offers high-quality connections to and from all world-wide locations
>> at highly competetive prices.  Advantages include:
>> 
>> *100% fiber optic connections, fully compatible with modem and data usage
>> 
>> *You can keep your present carrier
>> 
>> *No activation fees, monthly minimums, or any hidden fees.
>> 
>> *Monthly usage statements, 24 hour customer service, 6 second billing 
>> 
>> *Domestic flat rate calling available at 13.9 cents/min 
>> 
>> 
>> Sample International Rates:
>> 
>> Australia      $0.41           India         $0.99
>> Brazil         $0.75           Japan         $0.45
>> Canada         $0.22           Russia        $0.85
>> France         $0.41           Singapore     $0.61
>> Germany        $0.41           Taiwan        $0.71
>> Hong Kong      $0.51           U.K           $0.35
>> 
>> Western Europe:  $0.45
>> Eastern Europe:  $0.85
>> South America:   $0.75
>> 
>> All rates are per minute and apply all day, every day.  Listed rates apply 
>> for calls made from the U.S.  For calls to the U.S. from a country, add 
>> $0.10.  For calls between two non-U.S. countries, add the rates together
>> and add $0.20.
>> 
>> START SAVING TODAY--For complete information:
>>         
>>         email:  [email-masked]
>>         voice:  408-429-5400  
>>           fax:  408-429-6100
>> 
>> Agent opportunities are available world-wide, please inquire.
>
>
>-=-=-=-=-=-=-=-=-=-=
>
><[email-masked]>:	alt.culture.kerala
><[email-masked]>:	alt.culture.us.asian-indian
><[email-masked]>:	alt.politics.india.progressive
><[email-masked]>:	alt.politics.vietnamese
><[email-masked]>:	biz.jobs.offered
><[email-masked]>:	biz.misc
><[email-masked]>:	alt.taiwan.republic
><[email-masked]>:	soc.culture.austria
><[email-masked]>:	soc.culture.german
><[email-masked]>:	soc.culture.hongkong
><[email-masked]>:	soc.culture.indian
><[email-masked]>:	soc.culture.japan
><[email-masked]>:	soc.culture.singapore
><[email-masked]>:	soc.culture.taiwan
><[email-masked]>:	soc.culture.tamil
><[email-masked]>:	alt.current-events.korean-crisis
><[email-masked]>:	aus.ads.commercial
><[email-masked]>:	soc.culture.punjab
><[email-masked]>:	soc.culture.south-africa
><[email-masked]>:	soc.culture.indian.kerala

-- 
            ``It's too dark to put the keys in my ignition''
Richard J. Sexton  /  VRx Network Services, Inc.  /  [email-masked]

Xref: utcsri tor.general:18875
Path: utcsri!newsflash.concordia.ca!nstn.ns.ca!hookup!interlog.com!not-for-mail
From: [email-masked] (Richard Sexton)
Newsgroups: tor.general
Subject: Re: Pornography on the Toronto Freenet
Date: 16 Jan 1995 18:02:50 -0500
Organization: Gryphon Gang North
Lines: 77
Message-ID: <[email-masked]>
References: <[email-masked]>
NNTP-Posting-Host: gold.interlog.com

In article <[email-masked]>, neuro <[email-masked]> wrote:
>A school friend sent me a copy of the University of Toronto Varsity 
>Paper. The issue was dated Monday Jan. 9/95 On page 2 was a photograph of a 
>woman with her legs spread wide 
>open so that her male friend could insert at an angle designed to give a 
>good camera shot. 
>
>This photograph, with the naughty parts blacked out, was cited by 
>Samanthya Rajasingham as an example of what is freely available to all 
>members, INCLUDING CHILDREN, from the Toronto Freenet. I called the 
>Varsity at 979-2831 and they confirmed the story. Chuan Goh wrote the 
>lead article and Gauthaman Ravindran wrote an insert describing exactly 
>how to download the porn.
>
>Via a friends account, I confirmed that the following newsgroups with 
>graphic language and pictures are available to all members regardless of age:
>
>-Alt. sex.pedophilia
>-Alt. sex. necrophilia
>-Alt. binaries.pictures.erotica.
>-Alt. sex.watersports
>
>and of course:
>
>-Alt.fan.Holmolka
>
>Quoting from the article, Quoting Richard Malinski, President of the 
>Toronto Freenet.
>
>"He says the responsibility for ensuring that minors do not have access 
>to Internet Pornography rests with the parents of the children.
>
>Malinsky: "We as parents have to be the controlling force when it comes 
>to deciding what sort of material our children can or cannot access."
>
>What malinsky does not explain is why MATERIAL THAT IS CONTRARY TO THE 
>CRIMINAL CODE OF CANADA SUCH AS PEDOPHILIA IS PERMITTED ONTHE TORONTO 
>FREENET.
>
>It must be of concern to the Provincial Government and Rogers 
>Communications who each gave $500,000 to the Toronto Freenet that their 
>money is being used for such ignoble purposes.

Hear! Hear!

I also conducted a thorough scientific study. My 8 year old and I 
walked down the street and walked into a variety store. While I 
was buying some stationary, my son was able to grab a copy
of Penthouse and examine it thoroughly.

I walked over to him and asked what he thought. "Nice cunt" he said.

I have determined that the owner of this store obtained some government
funding as part of a small business loan: THE GOVERNMENT IS SUBSIDIZING
THE DISTIRIBUTION OF PORNOGRAPHICS MATERIAL TO UNDER AGE CHILDREN!

>Incidently I tried to reach Malinsky and Rich Broadhead to discuss this 
>matter but my calls were not returned.
>
>I also tried to call a Bruce Becker to discuss this with a similar result.

Thats because we all know you to be an idiot. Do you find anybody
returing your calls ? Or is knowledge of your stupidity damn near
universal ?

>My next call, unless I receive some sort of confirmation, will be to 
>Project P. CHILD PORNOGRAPHY SUCH AS FOUND IN ALT.SEX.PEDOPHILIA IS 
>AGAINST THE LAW.

Yeah, they can shitfile YOUR formal complaint, too.

Get a life.

-- 
            ``It's too dark to put the keys in my ignition''
Richard J. Sexton  /  VRx Network Services, Inc.  /  [email-masked]

Xref: utcsri tor.general:22718
Path: utcsri!utnut!torn!news.uunet.ca!uunet.ca!interlog.com!not-for-mail
From: [email-masked] (Richard Sexton)
Newsgroups: tor.general
Subject: Re: ()()() Romance in T.O.??
Date: 30 Mar 1995 18:02:13 -0500
Organization: Gryphon Gang North
Lines: 32
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
NNTP-Posting-Host: gold.interlog.com

In article <[email-masked]>, Mark Freedman <[email-masked]> wrote:
>In article <[email-masked]>, karl mamer <[email-masked]> wrote:
>>
>>Wow, me and some co-workers went to Alice Fazoolis shortly after it
>>1st opened. The food was passable enough and at the end of the meal
>>they brought us these wonderful smelling pans of hot, buttery,
>>garlic bread. Yum. As we were all ready to dig into them, one
>>worker broke up the bread and out from the hot bread came
>>living red ants! I kid you not. A dozen little red ants came
>>crawling out of the bread.
>
>   Bigot. I suppose you'd have been happier with white ants ???
>   I oughta report you for hate crimes.
>
>   I oughta report them to the humane society. Poor, adorable little insects
>being baked alive. Geez, the Toronto Sun could do a front-page pictorial:
>"Ant Hell  on Adelaide Street."
>
>>The boot in head is that
>>these things had an expiry date on them. 
>
>    I would hope so. Stale red ants taste awful, even with PC "Memories of
>the Amazon" ant dipping sauce.

Hell, this is the place that serves 'gator. Whats so wierd about ants ?

-- 

                    http://www.vrx.net/richard
  Richard J. Sexton  /  VRx Network Services, Inc.  /  [email-masked]